Subject: Re: [TR] Getting close on the TR4A

From: Geo Hahn <[email-masked]>
Date: Mon, 23 Sep 2013 16:56:01 -0700

Dave -

I always drill a little hole in the thermostat (some come that way) just to
be sure the system fills well.  But having said that, from your description
I would be more suspicious of the radiator cap than the thermostat.

More car parts places (even chains) have a loaner tester for the radiator
cap.

Geo

On Mon, Sep 23, 2013 at 4:29 PM, Dave Connitt <[email-masked]> wrote:

> I figured out how to post videos on YouTube and have one of a walk around
> the
> car and one of the engine running.
> Just do a search on DAVESTR4A. They aren't very long but you can see the
> car.
> I have a overheating problem that I think is related to a air bubble in the
> thermostat housing?
> First symptom is that the temperature gauge doesn't work and the fuel gauge
> does.
> Second symptom is that the top radiator hose expanded about 50% larger
> before
> things started leaking.
> At first I thought the sending unit on the temp. gauge was bad because i
> shorted the sending unit wire to ground and the gauge went full scale so I
> ordered a new sensor.
> After I ordered it, I got to thinking that maybe the entire thermostat
> housing
> was all air inside so the thermostat never opens which forces the top hose
> expansion.
> Well, I tore one of the gaskets in the thermostat housing last night
> trying to
> run without a thermostat and decided it would be a good time to quit. I
> know I
> checked the thermostat before I installed it and it opened about 190 or so.
> I couldn't get to it tonight but thought I would share my problem and see
> if
> anybody agrees.
> Dave Connitt
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Geo Hahn <[email-masked]>
Date: Mon, 23 Sep 2013 16:58:44 -0700

Here are some links to your vids:

http://www.youtube.com/watch?v=BDC6Ts2lZ6o

http://www.youtube.com/watch?v=pb5r9BwFWeM

Nice!

Geo

On Mon, Sep 23, 2013 at 4:56 PM, Geo Hahn <[email-masked]> wrote:

> Dave -
>
> I always drill a little hole in the thermostat (some come that way) just
> to be sure the system fills well.  But having said that, from your
> description I would be more suspicious of the radiator cap than the
> thermostat.
>